Page MenuHomePhabricator

Connect WD Churches and church documentation at RAÄ/LIBRIS
Closed, ResolvedPublic

Description

Status: Done
See Github Salgo60/SamlaLibris and Facebook "Släktforskning Semantisk Web"

Example SPARQL search Map or SPARQL search churches near me

image.png (384×463 px, 234 KB)

How some books also are linked both to a church and to people search

image.png (558×961 px, 255 KB)


RAÄ should have good documentation for churches regarding to some genealogy researchers. Maybe something that we can add to a Wikidata church object....

Q.png (203×522 px, 26 KB)

Example:

image.png (665×819 px, 74 KB)

image.png (834×858 px, 180 KB)

Event Timeline

Salgo60 updated the task description. (Show Details)
Salgo60 renamed this task from Connect Church and church documentation RAÄ to Connect WD Churches and church documentation at RAÄ.Feb 8 2019, 2:15 PM
Salgo60 updated the task description. (Show Details)

Samla 6998 html / rdf = Bok = WD:Q44698024

image.png (503×761 px, 65 KB)

Bok om anlaggningId=21300000003898 som består av

ingår i

  • miljoId=21220000010387 = Kiruna kn, KIRUNA KYRKA KYRKOMILJÖ , Norrbotten

har inventerats

  • inventeringId=21120000089865 = Inventering av kyrkor i Kiruna kommun - 2004 - 2009
  • inventeringId=21100000000557 = Kyrkor i Kiruna, BASINFORMATION - 1993-09-09 - 1999-12-31

RDF Samla 6998

image.png (793×988 px, 218 KB)

image.png (797×1 px, 206 KB)

image.png (404×737 px, 98 KB)

  • RDF anläggning 21300000003898 **

http://kulturarvsdata.se/raa/bbr/21300000003898

image.png (702×1 px, 255 KB)

image.png (768×1 px, 196 KB)

image.png (769×916 px, 217 KB)

image.png (772×1 px, 278 KB)

image.png (769×948 px, 251 KB)

image.png (771×1 px, 250 KB)

image.png (765×970 px, 233 KB)

image.png (768×889 px, 225 KB)

image.png (492×756 px, 129 KB)

  • RDF Byggnadspresentation 21300000003898 **
    • Saknar koordinat ?!?!?
    • Kopplingar arkitekt ex. bbrp 21600000000101 Olof Lundgren som inte har koppling WD Q5966702 (borde kanske kopplas till WD)

image.png (630×989 px, 215 KB)

image.png (739×924 px, 203 KB)

image.png (755×833 px, 199 KB)

image.png (769×996 px, 279 KB)

image.png (775×998 px, 260 KB)

image.png (779×859 px, 235 KB)

image.png (773×903 px, 238 KB)

image.png (767×904 px, 231 KB)

image.png (664×869 px, 178 KB)

LIBRIS
Bok Samla 6998 motsvara LIBRISXL vd6jxw862qhh2k6

  • länkar Samla raa/6998

RDF

image.png (804×816 px, 113 KB)

image.png (803×800 px, 72 KB)

image.png (803×757 px, 89 KB)

image.png (804×706 px, 83 KB)

image.png (803×780 px, 86 KB)

image.png (726×708 px, 75 KB)

Search in LIBRIS looks like ZSER:Sveriges kyrkor ==>

Version 1.0.0 uploaded
Next step: upload and match with Wikidata using OpenRefine

Created items from Open Refine change

  1. RAÄ books about churches (651a3bf0)
  2. RAÄ books about churches part 2 (a2ae514a)

Did a quickstement upload and got better warnings that I had duplicated labels...

  1. RAÄ books about churches part 4 (348d4579)

image.png (722×1 px, 292 KB)

Data from RAÄ UGC used to set Main subject Property:P921 and described by Property:P1343

  1. RAÄ UGC part 1
  2. RAÄ UGC part 2

Looks like a design challenge how to report back errors in OpenRefine see OpenRefine/issues/1859

Salgo60 closed this task as Resolved.EditedFeb 19 2019, 7:13 PM
Salgo60 claimed this task.
Salgo60 moved this task from In progress to Done on the Magnus Sälgö board.

Test done maybe document how a Linked data solution describe Books....

See more on

Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)
Salgo60 renamed this task from Connect WD Churches and church documentation at RAÄ to Connect WD Churches and church documentation at RAÄ/LIBRIS.Feb 24 2019, 9:15 AM
Aklapper moved this task from Backlog to Done on the User-Salgo60 board.